{
 "oracle_acc": 0.578,
 "selected_acc": 0.55,
 "oracle_by_label": {
  "easy": 0.9884615384615385,
  "hard": 0.34545454545454546,
  "drop": 0.07027027027027027
 },
 "selected_by_label": {
  "easy": 0.9769230769230769,
  "hard": 0.2727272727272727,
  "drop": 0.032432432432432434
 },
 "per_item": [
  {
   "task_id": 11,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 12,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 13,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 14,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 15,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 16,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 17,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 18,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 19,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 20,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 21,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 22,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 23,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 24,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 25,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 26,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 27,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 28,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 29,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 30,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 31,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 32,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 33,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 34,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 35,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 36,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 37,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 38,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 39,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 40,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 41,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 42,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 43,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 44,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 45,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 46,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 47,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 48,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 49,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 50,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 51,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 52,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 53,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 54,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 55,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 56,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 57,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 58,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 59,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 60,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 61,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 62,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 63,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 64,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 65,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 66,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 67,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 68,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 69,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 70,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 71,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 72,
   "oracle": true,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 73,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 74,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 75,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 76,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 77,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 78,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 79,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 80,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 81,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 82,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 83,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 84,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 85,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 86,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 87,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 88,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 89,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 90,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 91,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 92,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 93,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 94,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 95,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 96,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 97,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 98,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 99,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 100,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 101,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 102,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 103,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 104,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 105,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 106,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 107,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 108,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 109,
   "oracle": true,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 110,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 111,
   "oracle": true,
   "selected": true,
   "label": "drop"
  },
  {
   "task_id": 112,
   "oracle": true,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 113,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 114,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 115,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 116,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 117,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 118,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 119,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 120,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 121,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 122,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 123,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 124,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 125,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 126,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 127,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 128,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 129,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 130,
   "oracle": true,
   "selected": true,
   "label": "drop"
  },
  {
   "task_id": 131,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 132,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 133,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 134,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 135,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 136,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 137,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 138,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 139,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 140,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 141,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 142,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 143,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 144,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 145,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 146,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 147,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 148,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 149,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 150,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 151,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 152,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 153,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 154,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 155,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 156,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 157,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 158,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 159,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 160,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 161,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 162,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 163,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 164,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 165,
   "oracle": true,
   "selected": true,
   "label": "drop"
  },
  {
   "task_id": 166,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 167,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 168,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 169,
   "oracle": true,
   "selected": true,
   "label": "drop"
  },
  {
   "task_id": 170,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 171,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 172,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 173,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 174,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 175,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 176,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 177,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 178,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 179,
   "oracle": true,
   "selected": false,
   "label": "easy"
  },
  {
   "task_id": 180,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 181,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 182,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 183,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 184,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 185,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 186,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 187,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 188,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 189,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 190,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 191,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 192,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 193,
   "oracle": true,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 194,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 195,
   "oracle": true,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 196,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 197,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 198,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 199,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 200,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 201,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 202,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 203,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 204,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 205,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 206,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 207,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 208,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 209,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 210,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 211,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 212,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 213,
   "oracle": true,
   "selected": true,
   "label": "drop"
  },
  {
   "task_id": 214,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 215,
   "oracle": true,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 216,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 217,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 218,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 219,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 220,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 221,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 222,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 223,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 224,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 225,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 226,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 227,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 228,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 229,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 230,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 231,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 232,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 233,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 234,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 235,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 236,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 237,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 238,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 239,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 240,
   "oracle": true,
   "selected": false,
   "label": "easy"
  },
  {
   "task_id": 241,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 242,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 243,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 244,
   "oracle": false,
   "selected": false,
   "label": "easy"
  },
  {
   "task_id": 245,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 246,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 247,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 248,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 249,
   "oracle": true,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 250,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 251,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 252,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 253,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 254,
   "oracle": true,
   "selected": false,
   "label": "easy"
  },
  {
   "task_id": 255,
   "oracle": true,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 256,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 257,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 258,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 259,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 260,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 261,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 262,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 263,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 264,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 265,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 266,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 267,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 268,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 269,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 270,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 271,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 272,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 273,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 274,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 275,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 276,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 277,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 278,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 279,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 280,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 281,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 282,
   "oracle": true,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 283,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 284,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 285,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 286,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 287,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 288,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 289,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 290,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 291,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 292,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 293,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 294,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 295,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 296,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 297,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 298,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 299,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 300,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 301,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 302,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 303,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 304,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 305,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 306,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 307,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 308,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 309,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 310,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 311,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 312,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 313,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 314,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 315,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 316,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 317,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 318,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 319,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 320,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 321,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 322,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 323,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 324,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 325,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 326,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 327,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 328,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 329,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 330,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 331,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 332,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 333,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 334,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 335,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 336,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 337,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 338,
   "oracle": false,
   "selected": false,
   "label": "easy"
  },
  {
   "task_id": 339,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 340,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 341,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 342,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 343,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 344,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 345,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 346,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 347,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 348,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 349,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 350,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 351,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 352,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 353,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 354,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 355,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 356,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 357,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 358,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 359,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 360,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 361,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 362,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 363,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 364,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 365,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 366,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 367,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 368,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 369,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 370,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 371,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 372,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 373,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 374,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 375,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 376,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 377,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 378,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 379,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 380,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 381,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 382,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 383,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 384,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 385,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 386,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 387,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 388,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 389,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 390,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 391,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 392,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 393,
   "oracle": true,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 394,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 395,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 396,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 397,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 398,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 399,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 400,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 401,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 402,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 403,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 404,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 405,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 406,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 407,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 408,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 409,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 410,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 411,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 412,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 413,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 414,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 415,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 416,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 417,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 418,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 419,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 420,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 421,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 422,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 423,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 424,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 425,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 426,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 427,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 428,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 429,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 430,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 431,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 432,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 433,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 434,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 435,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 436,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 437,
   "oracle": true,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 438,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 439,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 440,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 441,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 442,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 443,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 444,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 445,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 446,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 447,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 448,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 449,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 450,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 451,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 452,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 453,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 454,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 455,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 456,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 457,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 458,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 459,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 460,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 461,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 462,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 463,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 464,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 465,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 466,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 467,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 468,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 469,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 470,
   "oracle": true,
   "selected": true,
   "label": "drop"
  },
  {
   "task_id": 471,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 472,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 473,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 474,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 475,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 476,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 477,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 478,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 479,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 480,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 481,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 482,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 483,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 484,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 485,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 486,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 487,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 488,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 489,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 490,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 491,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 492,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 493,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 494,
   "oracle": false,
   "selected": false,
   "label": "hard"
  },
  {
   "task_id": 495,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 496,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 497,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 498,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 499,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 500,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 501,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 502,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 503,
   "oracle": false,
   "selected": false,
   "label": "drop"
  },
  {
   "task_id": 504,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 505,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 506,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 507,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 508,
   "oracle": true,
   "selected": true,
   "label": "hard"
  },
  {
   "task_id": 509,
   "oracle": true,
   "selected": true,
   "label": "easy"
  },
  {
   "task_id": 510,
   "oracle": false,
   "selected": false,
   "label": "easy"
  }
 ]
}